div.main_news{
	overflow: hidden;
	display: inline-block;
	zoom: 1;
	*display: inline;
	width: 31%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	transition: 0.25s cubic-bezier(0, 0.3, 1, 0.7);
	vertical-align: top;
}
div.main_news:nth-of-type(4){
	/*padding: 0 20px;*/
}
div.main_news div.elem{
	/*float: left;
	width: 30%;*/
	width:100%;
	color: #000;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	transition: 0.25s cubic-bezier(0, 0.3, 1, 0.7);
	margin: 0 0 20px;
    height: 220px;
text-align:center;
}
div.main_news div.elem a{
	color: #000;
	text-decoration: none;
	transition: 0.25s cubic-bezier(0, 0.3, 1, 0.7);
}
/*div.main_news div.elem:nth-child(3n+2){
	margin: 0 3.5% 20px;
}*/

div.main_news div.elem p.name{
    width: 250px;
    margin: 10px auto;
    max-height: 30px;
    overflow: hidden;
}

div.main_news div.elem p.data{
height:0px !important;
    margin: 0;
}

div.main_news div.elem div.image{
	    height: 165px;
    width: 250px;
    margin: 0 auto;
    overflow: hidden;
}
div.main_news div.elem div.image img{
	max-width: 100%;
	max-height: 100%;
	vertical-align: middle;
}

@media only screen and (max-width:930px){
	div.main_news{
		width:100%;
	}
	div.main_news:nth-of-type(4){
		padding: 0;
	}
	div.main_news div.elem{
		max-height: auto;
	}
	/*div.main_news div.elem:nth-child(3n+2){
			margin: 0 0 20px;
	}*/
}

div.main_news div.elem p.video{
    margin: 0 auto !important;
	    height: 165px !important;
    width: 250px !important;
}

div.main_news div.elem p.video iframe{
border-radius:10px;
}

.main_news .data{
    color: #7F7F7F !important;
}

.main_over{
    text-align: justify;
}

.main_over:after {
    content: "";
    margin-left: 100%;
    display: inline-block;
}

p.name a{
 text-decoration: none;
}

p.name a:hover{
 text-decoration: underline;
}

p.name{
text-align:left;
}